<?php
// Generated by ZF2's ./bin/classmap_generator.php
return array(
    'RADAR\Entity\TbAtividadeComentarios'                => __DIR__ . '/src/RADAR/Entity/TbAtividadeComentarios.php',
    'RADAR\Entity\TbRadarAcao'                           => __DIR__ . '/src/RADAR/Entity/TbRadarAcao.php',
    'RADAR\Entity\TbRadarArea'                           => __DIR__ . '/src/RADAR/Entity/TbRadarArea.php',
    'RADAR\Entity\TbRadarAtividade'                      => __DIR__ . '/src/RADAR/Entity/TbRadarAtividade.php',
    'RADAR\Entity\TbRadarAtividadeAcontecimentos'        => __DIR__ . '/src/RADAR/Entity/TbRadarAtividadeAcontecimentos.php',
    'RADAR\Entity\TbRadarAtividadeAnexos'                => __DIR__ . '/src/RADAR/Entity/TbRadarAtividadeAnexos.php',
    'RADAR\Entity\TbRadarAtividadeEnvolvido'             => __DIR__ . '/src/RADAR/Entity/TbRadarAtividadeEnvolvido.php',
    'RADAR\Entity\TbRadarEnvolvido'                      => __DIR__ . '/src/RADAR/Entity/TbRadarEnvolvido.php',
    'RADAR\Entity\TbRadarFase'                           => __DIR__ . '/src/RADAR/Entity/TbRadarFase.php',
    'RADAR\Entity\TbRadarFuncionalidade'                 => __DIR__ . '/src/RADAR/Entity/TbRadarFuncionalidade.php',
    'RADAR\Entity\TbRadarHistAtividadeFase'              => __DIR__ . '/src/RADAR/Entity/TbRadarHistAtividadeFase.php',
    'RADAR\Entity\TbRadarMembrosTime'                    => __DIR__ . '/src/RADAR/Entity/TbRadarMembrosTime.php',
    'RADAR\Entity\TbRadarPerfil'                         => __DIR__ . '/src/RADAR/Entity/TbRadarPerfil.php',
    'RADAR\Entity\TbRadarTime'                           => __DIR__ . '/src/RADAR/Entity/TbRadarTime.php',
    'RADAR\Entity\TbRadarUsuario'                        => __DIR__ . '/src/RADAR/Entity/TbRadarUsuario.php',
    'RADAR\Module'                                       => __DIR__ . '/src/RADAR/Module.php',
    'RADAR\Repository\AcaoRepository'                    => __DIR__ . '/src/RADAR/Repository/AcaoRepository.php',
    'RADAR\Repository\AreaRepository'                    => __DIR__ . '/src/RADAR/Repository/AreaRepository.php',
    'RADAR\Repository\AtividadeAcontecimentosRepository' => __DIR__ . '/src/RADAR/Repository/AtividadeAcontecimentosRepository.php',
    'RADAR\Repository\AtividadeAnexosRepository'         => __DIR__ . '/src/RADAR/Repository/AtividadeAnexosRepository.php',
    'RADAR\Repository\AtividadeComentariosRepository'    => __DIR__ . '/src/RADAR/Repository/AtividadeComentariosRepository.php',
    'RADAR\Repository\AtividadeEnvolvidoRepository'      => __DIR__ . '/src/RADAR/Repository/AtividadeEnvolvidoRepository.php',
    'RADAR\Repository\AtividadeRepository'               => __DIR__ . '/src/RADAR/Repository/AtividadeRepository.php',
    'RADAR\Repository\EnvolvidoRepository'               => __DIR__ . '/src/RADAR/Repository/EnvolvidoRepository.php',
    'RADAR\Repository\FaseRepository'                    => __DIR__ . '/src/RADAR/Repository/FaseRepository.php',
    'RADAR\Repository\FuncionalidadeRepository'          => __DIR__ . '/src/RADAR/Repository/FuncionalidadeRepository.php',
    'RADAR\Repository\HistAtividadeFaseRepository'       => __DIR__ . '/src/RADAR/Repository/HistAtividadeFaseRepository.php',
    'RADAR\Repository\MembrosTimeRepository'             => __DIR__ . '/src/RADAR/Repository/MembrosTimeRepository.php',
    'RADAR\Repository\PerfilRepository'                  => __DIR__ . '/src/RADAR/Repository/PerfilRepository.php',
    'RADAR\Repository\TimeRepository'                    => __DIR__ . '/src/RADAR/Repository/TimeRepository.php',
    'RADAR\Repository\UsuarioRepository'                 => __DIR__ . '/src/RADAR/Repository/UsuarioRepository.php',
    'RADAR\Service\AreaService'                          => __DIR__ . '/src/RADAR/Service/AreaService.php',
    'RADAR\Service\AtividadeService'                     => __DIR__ . '/src/RADAR/Service/AtividadeService.php',
    'RADAR\Service\PerfilService'                        => __DIR__ . '/src/RADAR/Service/PerfilService.php',
    'RADAR\Service\TimeService'                          => __DIR__ . '/src/RADAR/Service/TimeService.php',
    'RADAR\Service\UsuarioService'                       => __DIR__ . '/src/RADAR/Service/UsuarioService.php',
    'RADAR\Service\UtilService'                          => __DIR__ . '/src/RADAR/Service/UtilService.php',
    'RADAR\V1\Rest\Areas\AreasCollection'                => __DIR__ . '/src/RADAR/V1/Rest/Areas/AreasCollection.php',
    'RADAR\V1\Rest\Areas\AreasEntity'                    => __DIR__ . '/src/RADAR/V1/Rest/Areas/AreasEntity.php',
    'RADAR\V1\Rest\Areas\AreasResource'                  => __DIR__ . '/src/RADAR/V1/Rest/Areas/AreasResource.php',
    'RADAR\V1\Rest\Areas\AreasResourceFactory'           => __DIR__ . '/src/RADAR/V1/Rest/Areas/AreasResourceFactory.php',
    'RADAR\V1\Rest\Atividades\AtividadesCollection'      => __DIR__ . '/src/RADAR/V1/Rest/Atividades/AtividadesCollection.php',
    'RADAR\V1\Rest\Atividades\AtividadesEntity'          => __DIR__ . '/src/RADAR/V1/Rest/Atividades/AtividadesEntity.php',
    'RADAR\V1\Rest\Atividades\AtividadesResource'        => __DIR__ . '/src/RADAR/V1/Rest/Atividades/AtividadesResource.php',
    'RADAR\V1\Rest\Atividades\AtividadesResourceFactory' => __DIR__ . '/src/RADAR/V1/Rest/Atividades/AtividadesResourceFactory.php',
    'RADAR\V1\Rest\Perfil\PerfilCollection'              => __DIR__ . '/src/RADAR/V1/Rest/Perfil/PerfilCollection.php',
    'RADAR\V1\Rest\Perfil\PerfilEntity'                  => __DIR__ . '/src/RADAR/V1/Rest/Perfil/PerfilEntity.php',
    'RADAR\V1\Rest\Perfil\PerfilResource'                => __DIR__ . '/src/RADAR/V1/Rest/Perfil/PerfilResource.php',
    'RADAR\V1\Rest\Perfil\PerfilResourceFactory'         => __DIR__ . '/src/RADAR/V1/Rest/Perfil/PerfilResourceFactory.php',
    'RADAR\V1\Rest\Times\TimesCollection'                => __DIR__ . '/src/RADAR/V1/Rest/Times/TimesCollection.php',
    'RADAR\V1\Rest\Times\TimesEntity'                    => __DIR__ . '/src/RADAR/V1/Rest/Times/TimesEntity.php',
    'RADAR\V1\Rest\Times\TimesResource'                  => __DIR__ . '/src/RADAR/V1/Rest/Times/TimesResource.php',
    'RADAR\V1\Rest\Times\TimesResourceFactory'           => __DIR__ . '/src/RADAR/V1/Rest/Times/TimesResourceFactory.php',
    'RADAR\V1\Rest\Usuarios\UsuariosCollection'          => __DIR__ . '/src/RADAR/V1/Rest/Usuarios/UsuariosCollection.php',
    'RADAR\V1\Rest\Usuarios\UsuariosEntity'              => __DIR__ . '/src/RADAR/V1/Rest/Usuarios/UsuariosEntity.php',
    'RADAR\V1\Rest\Usuarios\UsuariosResource'            => __DIR__ . '/src/RADAR/V1/Rest/Usuarios/UsuariosResource.php',
    'RADAR\V1\Rest\Usuarios\UsuariosResourceFactory'     => __DIR__ . '/src/RADAR/V1/Rest/Usuarios/UsuariosResourceFactory.php',
);
